/** page_editor_view_new/website_data/239382/652342/30724572/51/166366118/839696ae4897414a9ed1e099d374a3c5/page_editor.css **/
#ifxz{position:relative;}#iwor{position:relative;}#i6jg{position:relative;padding:10px;}#ih78{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}@media (max-width: 1024px){#ih78{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ih78{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ifxz {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ifxz {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ifxz {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */